Main Page Modules Data Structures File List Data Fields Globals Related Pages

# rpmdsObject_s Struct Reference

`#include <rpmds-py.h>`

## Data Fields
PyObject_HEAD int | active
rpmds | ds

## Field Documentation

PyObject_HEAD int rpmdsObject_s::active

| Definition at line 14 of file rpmds-py.h. Referenced by rpmds_Wrap.

rpmds rpmdsObject_s::ds

| Definition at line 16 of file rpmds-py.h. Referenced by dsFromDs, rpmal_Add, rpmal_AddProvides, and rpmds_Wrap.

The documentation for this struct was generated from the following file:

- python/rpmds-py.h